html body {
	background:url('../images/fond_repeat_2012.gif') center top ;
}

html body div#back {
	background:url('../images/fond_2012.jpg') center top no-repeat ;
}

html body div#master {
	width:100% ;
}

html body div#master div#entete,
html body div#master div#pied,
html body div#master div#partenaires {
	margin:0 auto ;
}

html body div#body {
	width:951px ;
	padding:10px 9px ;
	background:url('../images/ombre_2012.png') bottom center repeat-y ;
	margin:0 auto ;
}

div.float_machine {
	position:relative ;
	height:132px ;
	height:129px ;
}

.photo, .photo2 {
	position:relative ;
}

.photo2 {
	left:10px ;
	top:10px ;
	height:132px ;
	height:129px ;
	position:absolute ;
}

.photo2 img {	
	width:132px ;
	height:129px ;
	position:relative ;
	top:0 ;
	left:0 ;
}

.photo .video, .photo2 .video {
	display:block ;
	width:100% ;
	height:100% ;
	background:url('../images/youtube_play.png') center center no-repeat ;
	position:absolute ;
	top:0 ;
	left:0 ;	
	z-index:99 ;
}

a:hover .video {
	background-image:url(../images/youtube_play_hover.png) ;
}

.photo2 .video {
	width:132px ;
	height:129px ;
}

#menu .smenu1 {
	padding-left:15px ;
}

#menu .smenu2 {
	padding-left:15px ;
}

#menu .smenu2 a {
	font-weight:normal ;
}
